# NAME: Spark
# AUTHOR: gitea-shunt-rules-mihomo
# SOURCE: rule/Surge/Spark/Spark.list
# UPDATED: 2026-04-06 06:45:17 UTC
# DOMAIN-SUFFIX: 5
# TOTAL: 5
payload:
  - DOMAIN-SUFFIX,amplitude.com
  - DOMAIN-SUFFIX,firebaseio.com
  - DOMAIN-SUFFIX,hockeyapp.net
  - DOMAIN-SUFFIX,readdle.com
  - DOMAIN-SUFFIX,smartmailcloud.com
